package com.xhly.websocket.bean

class WebSocketData() {
    //发送信息时使用
    var code = 0
    var mid: String? = null
    var timeunix: Long = 0

    //两次md5加密timeunix
    var sign: String? = null
    var fid: String? = "0"
    var tids: Array<String?> = arrayOf()
    var body: Any? = null
}